body {
    background-color: #f8f9fb;
    font-size: 14px;
}

.logo {
    height: 40px;
}

.primary-color {
    color: #BF6B60;
}

.gray-color {
    color: #646464;
}

h1 {
    font-size: 50px;
    font-family: 'Playfair Display', serif;
}

h2 {
    font-size: 50px;
}

h3 {
    font-size: 30px;
}

h5 {

}


h6{
    line-height: 26px;
}

.top-bar {
    background-color: #BF6B60;
    height: 30px;
    width: 100%;
}

.gray-color-text{
    color:#717171
}

.card-event {
    transition: all 0.3s ease;
    cursor: pointer;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.card-event:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.card-event:hover .event-date {
    background-color: #BF6B60;
    color: white;
    transition: background-color 0.3s ease;
}

/* poți adăuga și efecte pe buton sau imagine */
.card-event:hover .event-details h3 {
    color: #BF6B60;
    transition: color 0.3s ease;
}

/* FORM */
.form-wrapper {
    background: #fff;
    padding: 40px;
    border-radius: 6px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.section-title {
    color: #1e5aa7;
    font-weight: 600;
    margin-bottom: 30px;
}

.form-section {
    margin-bottom: 40px;
}

.form-section h6 {
    font-weight: 600;
    margin-bottom: 15px;
}

.form-control {
    padding: 16px;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #BF6B60;
}

.form-select {
    padding: 16px;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #BF6B60;
    background-color: #fff;
    appearance: none;
}

label {
    margin-left: 10px;
    margin-bottom: 5px;
    color: black;
}

.form-control-square {
    border-radius: 0px;
    padding: 10px 16px;
    font-size: 14px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #1e5aa7;
}

.captcha {
    max-width: 300px;
}

.btn-primary {
    background-color: #BF6B60;
    border: none;
    border-radius: 0;
    padding: 15px 35px;
}


.btn-link {
   color: #C8A96A;
}


.btn-third {
    background-color: black;
    border: none;
    border-radius: 0;
    padding: 15px 35px;
    color: white;
}

.btn-third:hover {
    background-color: black;
    color: white;
}

.btn-primary:hover {
    background-color: #864941;
    border-radius: 0 !important;
    border: none !important
}

.btn-secondary {
    background-color: #fff;
    border: 1px solid #000000;
    border-radius: 0;
    padding: 15px 35px;
    color: black;
}

.btn-secondary:hover {
    background-color: #eaeaea;
    border: 1px solid #000000;
    border-radius: 0;
    padding: 15px 35px;
    color: black;
}

/* HERO */
.hero {
    min-height: calc(100vh - 80px); /* scazi navbar-ul */
}

.hero h1 {
    font-size: 80px;
}

.hero h6 {
    font-size: 20px;
    line-height: 36px;
    padding-left: 1rem;
    border-left: 2px solid #BF6B60;
    margin-top: 1.5rem;
}

.highlight-italic {
    font-style: italic;
    font-family: 'Playfair Display', serif;
}


/* imagine full bleed */
.hero-image {
    height: 100%;
}

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


/* Footer */
footer {
    background-color: #7a6863;
    color: white;
    padding: 40px 0;
    font-size: 0.9rem;
}

footer a {
    color: white;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

/* Responsive icon cards */
@media (min-width: 992px) {
    .how-it-works .card {
        margin-top: 40px;
    }
}

/* elimină orice spațiu între bandă și hero */
.hero {
    margin-top: 0;
}

.top-blue-bar {
    background-color: #003B86;
    color: #fff;
    padding: 8px 0;
    font-size: 0.95rem;
}

.top-blue-bar span {
    font-weight: 600;
}

.custom-table {
    border-collapse: collapse;
}

.custom-table th,
.custom-table td {
    border: none !important;
    padding: 12px 14px;
    vertical-align: middle;
    background-color: #fff !important;
}

/* cap tabel */
.custom-table thead th {
    font-weight: 700;
    border-bottom: 3px solid #003B86 !important;
    white-space: nowrap;
}

/* linie subtire sub fiecare rand */
.custom-table tbody tr {
    border-bottom: 1px solid #003B86;
}

/* fara linie pe ultimul rand */
.custom-table tbody tr:last-child {
    border-bottom: none;
}

.custom-tabs .nav-link {
    border-radius: 0px;
/ margin-right: 0.5 rem;
    background-color: #fff;
    color: #000;
    border: 1px solid #1f4e88;
    padding: 10px 28px;
}

.custom-tabs .nav-link.active {
    background-color: #1f4e88;
    color: #fff;
    border-color: #1f4e88;
}

.custom-tabs .nav-link:focus, .custom-tabs .nav-link:hover {
    color: #fff;
    background-color: #1f4e88;
}

.card-icon {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 90px;
    height: 90px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}
